RubyGems Navigation menu

expeditor 0.7.0

Expeditor provides asynchronous execution and fault tolerance for microservices

Versions:

  1. 0.7.0 - May 08, 2017 (14 KB)
  2. 0.6.0 - April 24, 2017 (12.5 KB)
  3. 0.5.0 - August 29, 2016 (11.5 KB)
  4. 0.4.0 - July 25, 2016 (11 KB)
  5. 0.3.0 - December 22, 2015 (11 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (5):

Owners:

Authors:

  • shohei-yasutake

SHA 256 checksum:

78cf32fb8e06404c331f04159fdb3ec909e3735d2765bde76caa57b454b91d77

Total downloads 205,069

For this version 151,594

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: